Subject: Re: Free Ticket to Hawaii

From: James Russell Lathrop <[email-masked]>
Date: Fri, 4 Oct 1996 21:53:49 -0700

Also a bit of information for people interested in responding to this
article, I don't know what the scam is, but non-refundable tickets are
also non-transferable (this is a policy of every major US airline).

So, think about it.  It leaves me confused.

On Wed, 2 Oct 1996, Jennifer Norman wrote:

> 
> 
> On Tue, 1 Oct 1996, Geir Agdesteen wrote:
> 
> > This Christmas I was planning to go on vacation to Hawaii.  Since
> > something more important has come up, I must cancel this trip.
> > When this is a non-refundable ticket I am in the spirit of the Christmas
> > season giving it away to one lucky person out there on the Net.
> > Send me an e-mail where you in one sentence explain why YOU should be
> > the ONE.
> > I will send the ticket to the lucky winner by mail December 1, so also
> > include your address in the e-mail.
> > 
> > Departure is from Denver 12/26/96
> > Departure Honolulu 1/5/97
> > 
> > GOOD LUCK!
> > 
> > 
> 
>     Dearest Geir,
> 
>        With all do respects, I find it rather difficult to believe that 
> you are actually giving away this free ticket to Hawaii. I am wondering 
> if there is some kind of catch to the whole thing. Would we have to 
> smuggle drugs - or take part in some kind of illegal activity?? I am real 
> curious. Maybe you could elaborate for me. (and everyone else)
> 
> 
> [email-masked]
> 
> 
>

---

From: Geir Agdesteen <[email-masked]>
Date: Sun, 06 Oct 1996 04:02:32 -0600

The scam is pretty simple, the article is false.
A fellow student at my school posted this as a revenge.

Well, he knew what he was doing because I've spend too many hours
already trying search for the articles, delete and post warnings.

I have deleted any answer that I have recieved. The first 200 mails
were just dumped, the rest has been replied at.

I have to apologize for my friends behaviour. I'm gonna get even, but
not through the net.

Again I apologize.

The real Geir Agdesteen

---

From: "Patricia V. Lehman" <[email-masked]>
Date: Mon, 07 Oct 1996 08:43:58 -0400

James Russell Lathrop wrote:
> What's confusing?  It's an easy way to collect the addresses of people 
who have a little bit of willingness to get something for nothing.  
The other names for this are "greed" and "sucker." The person who sends 
these messages gets a lovely list of suckers to sell to the people who 
have swampland in Florida, timeshare in California, arable land in the 
Nebraska sandhills.

Tish Lehman ([email-masked])